*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


nav ul {
	margin 0 auto 0 auto;
}

nav ul li{
	float: left;
}

nav ul li a {
	position: relative;
	display: inline-block;
	margin: 15px 25px;
	outline: none;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: lighter;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 1em;
}

nav ul li a:hover,
nav ul li a:focus {
	outline: none;
}

nav ul ul {
	display: none;
	position: absolute;
	width:auto;
	background: #00557C;
	border-radius: 5px;
	z-index: 50;
}

nav ul ul li{
	float: none;
}

nav ul.level1 li.submenu:hover ul.level2 {
	display: block;

}

/* Effect 1: Brackets */
.cl-effect-1 ul li a::before,
.cl-effect-1 ul li a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.cl-effect-1 ul li a::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

.cl-effect-1 ul li a::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

.cl-effect-1 ul li a:hover::before,
.cl-effect-1 ul li a:hover::after,
.cl-effect-1 ul li a:focus::before,
.cl-effect-1 ul li a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}



@media (max-width: 500px)
{
	nav ul ul{
		display: block;
		position: relative;
		left: 30px;
	}
}